html, body {
margin : auto;
padding : 0; 
background-color:#6699ff;  
}

#container {
width:100%;
margin:auto;
background-color:#6699ff;

}

#content {
width:90%;
margin:auto;
border-top:10px solid #6699ff;
background: #ffffff;
}

#header {
float:left;
width:100%;
height:70px;
background: url(banner2.png) #ffffff no-repeat;
}

#hleft {
float:left;
width:600px;
}

#hnews {
float:right;
width:200px;
height:39px;
cursor:pointer;
background:url(newsbg.png);
border:1px solid silver;
padding-top:29px;
}

#menubar {
height:55px;
width: 100%;
background:url(bar3.png) repeat-x;
}

#menuleft{
width:15px;
height:55px;
background: url(top-left.png);
float:left;
left: -1px;
}

#menucent {
height:30px;
float:left;
position:relative;
width:85%;
margin-top:5px;
/*padding-top:5px;*/
}

#menuright{
width:15px;
height:55px;
background:url(top-right.png) ;
float:right;
position:relative;
right: -1px;
}

#page {
float:left;
width:100%;
display:block;
background:#ffffff url(lcol.png) repeat-y;
}

#anews {
float:right;
position:relative;
width:190px;
display:none;
background:#9abcff;
border:1px solid silver;
border-top:0px solid silver;
padding-left:5px;
padding-right:5px;
}

#leftc {
float:left;
width:300px;
}

#chead {
float:left;
width:100%;
background:url(colhead.png) no-repeat;
height:30px;
border:1px solid #6699ff;
}

#cbody {
float:left;
width:100%;
background:url(colbody1.png) repeat-y;
padding-left:10px;
border-left:1px solid #6699ff;
}

#cbody p{
margin-top:0px;
}

#cfoot {
width:302px;
float:left;
background:url(colfoot1.png) no-repeat;
height:30px;
border-left:1px solid #6699ff;
}

#rightc {
margin-top:2px;
margin-left:310px;
margin-right:10px;
width:auto;
border:1px solid white; /* fix for IE display bug */
}
#ptop{
width:240px;
height:7px;
display:block;
margin-left:15px;
margin-top:15px;
padding-left:5px;
padding-right:5px;
background:url(panel-top.png) no-repeat;
}

#pbody{
width:245px;
display:block;
margin-left:15px;
padding-left:5px;
padding-right:5px;
background:url(panel-body.png) repeat-y;
}
#pbot{
width:240px;
height:7px;
display:block;
margin-left:15px;
padding-left:5px;
padding-right:5px;
background:url(panel-btm.png) no-repeat;
}

#stop{
float:left;
width:240px;
height:7px;
display:block;
margin-left:15px;
margin-top:15px;
padding-left:5px;
padding-right:5px;
background:url(side-top.png) no-repeat;
margin-left:28px;
}

#sbody{
float:left;
width:215px;
display:block;
margin-left:15px;
padding-left:25px;
padding-right:15px;
background:url(side-body.png) repeat-y;
margin-left:28px;
}
#sbot{
float:left;
width:240px;
height:7px;
display:block;
margin-left:15px;
padding-left:5px;
padding-right:5px;
background:url(side-btm.png) no-repeat;
margin-left:28px;
}

#pfoot{
float:left;
height:20px;
width:100%;
background:url(pfoot1.png) repeat-x;
clear:both;
}
#footer {
float:left;
width:100%;
height:70px;
background:url(footer.png);
}

#footleft {
height:70px;
float:left;
width:33%;
text-align:center;
}

#footcent {
height:70px;
float:left;
position:relative;
width:33%;
}

#footright {
height:70px;
float:right;
width:33%;
text-align:center;
}

#boxtop{
background:url(boxtop1.png) no-repeat;
display:block;
width:250px;
}
#boxright {
float:right;
position:relative;
width:250px;
text-align:center;
margin-top:0px;
margin-right:20px;
margin-bottom:10px;
margin-left:20px;
background:url(boxbody1.png) repeat-y;
}

#boxbot {
background:url(boxbot1.png) no-repeat;
position:relative;
top:11px;
display:block;
width:250px;
}

#meter {
width:100px;
background:url(sec-level.png) no-repeat;
height:13px;
}
